CVE Vulnerabilities

CVE-2004-1609

Published: Oct 18, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

SalesLogix 6.1 includes usernames, passwords, and other sensitive information in the headers of an HTTP response, which could allow remote attackers to gain access.

Affected Software

Name Vendor Start Version End Version
Saleslogix Best_software * *
Saleslogix Saleslogix_corporation 2000.0 2000.0

References